×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

× This category contains miscellaneous, uncategorised user contributions, (templates, modules, plugins and hacks) relating to older versions of Kunena that are no longer supported.

This category may also contain a few topics relating to K 1.6 that may have been moved here possibly by mistake.

The topics in this category are for historical interest only. Owing to the structural differences between K 1.6 and K 1.7, these ideas in these topics will not work with later versions and, for that reason, the topics are locked.

Question JoniJnm Edition 1.4.2

More
11 years 4 months ago - 11 years 4 months ago #341 by alialavian
Hi JoniJnm
thanks for Kunena better intgrated jomsocial
but
Kunena not compatible with jomsocial beta new version 1.6
you shall disable all plugins or disable intgration with jomsocial for work jomsocial & Kunena
please retest with jomsocial rc new version availables
Last edit: 11 years 4 months ago by alialavian.
The topic has been locked.
More
11 years 4 months ago - 11 years 4 months ago #342 by FreeThinker
am trying this...
...but when installing it thru joomla instaler it seems to go on for ever...and get stuck on step 1.
...always reading...reading...

*anyone got this as well?? :huh:

[EDITED]:
=> but, despite this...it seems to have installet it all :huh:
Last edit: 11 years 4 months ago by FreeThinker.
The topic has been locked.
More
11 years 4 months ago - 11 years 4 months ago #343 by MusicInMe
I didn't notice any problem mentioned above. Instalation proces went smooth. And forum is working like a charm.

I'm using JS 1.6 and forum RE with all needed plugins enabled.
So guys, maybe you need change hosting or something?

GREAT WORK ! BIG THANK YOU!

Happy New Year!
Last edit: 11 years 4 months ago by MusicInMe.
The topic has been locked.
More
11 years 3 months ago - 11 years 3 months ago #344 by JoniJnm
1.4 RC4 to 1.4.1

Date: 2010-01-11

# Fixed some bugs

Download
Last edit: 11 years 3 months ago by JoniJnm.
The topic has been locked.
More
11 years 3 months ago #345 by MusicInMe
Installer 1.4.1 get stuck in Checking Requirement.
I had no problems with 1.4 RC4
The topic has been locked.
More
11 years 3 months ago - 11 years 3 months ago #346 by JoniJnm
What version of php and mysql have you installed?

Download the com again, now you can force it to go to next step
Last edit: 11 years 3 months ago by JoniJnm.
The topic has been locked.
More
11 years 3 months ago #347 by MusicInMe
PHP version installed: 5.2.9
MySQL version installed: 5.1.33-community

I redownloaded com again but still the same. But Kunena works anyway. I got another problem - had to unpublish all JS plugins to get access to Kunena backend.

Error message is diplayed i.e
Warning: require_once(C:\xampp\htdocs\narefa\administrator\components\com_community\libraries\core.php) [function.require-once]: failed to open stream: No such file or directory in C:\xampp\htdocs\narefa\plugins\community\servermessage.php on line 5
 
Fatal error: require_once() [function.require]: Failed opening required 'C:\xampp\htdocs\narefa\administrator\components\com_community\libraries\core.php' (include_path='.;C:\xampp\php\pear\') in C:\xampp\htdocs\narefa\plugins\community\servermessage.php on line 5
The topic has been locked.
More
11 years 3 months ago #348 by JoniJnm
In \plugins\community\servermessage.php, try to change

require_once( JPATH_BASE .DS.'components' .DS.'com_community' .DS.'libraries' .DS.'core.php');
By
require_once( JPATH_ROOT .DS.'components' .DS.'com_community' .DS.'libraries' .DS.'core.php');
The topic has been locked.
More
11 years 3 months ago - 11 years 3 months ago #349 by MusicInMe
Hi JoniJnm!
Ths for reply, but I have more than 20 plugins, so in every have to correct this code? Cuz everyone make this error... :(


EDIT:

Ok, it works now as it should ;) Thank you!
Last edit: 11 years 3 months ago by MusicInMe.
The topic has been locked.
More
11 years 3 months ago #350 by clevercat
im get stuck in installer at install backend
in dont go to to the second step

i wait until 1 hour, buat not happend anything, and i cannot cancel the instalation

but when i go to my forum, my forum has change, and the instalation never stop

what i must do?
The topic has been locked.
  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.277 seconds